Support » Plugin: Column Shortcodes » Failed to load plugin

  • Resolved efran1526

    (@efran1526)


    Good day,

    When I logged into my site to update today, I Column Shortcodes immediately registered the following error: Failed to load plugin: so-premium-font-selector from url https://www.stclairgardens-bia.com/wp-includes/js/tinymce/plugins/so-premium-font-selector/plugin.min.js. Unless I deactivate Column Shortcodes, Visual Editor widgets will NOT display. This is on every page.

    WordPress updated today to 5.5 and I noticed now there is a notice stating that the plugin has not been tested with this version of WordPress.

    To edit or update my pages I have to deactivate Column Shortcodes. If I forget to reactivate the plugin, the codes will display on my live site. Is there a workaround for this plugin or an update that will be fix this issue?

    Thank you.

    Eric

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Failed to load plugin’ is closed to new replies.